# 57. Consulta: obtener "Photos" adjuntas a la "Note" seleccionada

Obtén todas las "Fotos" relacionadas con la "Nota" definida.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
consulta getFarms {
 getFarms (farmUuids: ["89196056-61e5-4bce-b676-d488d611a829"]){
  uuid
  campos (fieldUuids: ["586a2ef2-03e4-4715-846c-07a2f0cb3016"]) {
   uuid
   name
   notas(noteUuids:["4a94da1c-f655-4f17-961a-4b0323e5129c"]) {
    fotos {
     url
     uuid
     fechaCreacion
    }
   }
  }
 }
}
```

{% endcode %}

{% hint style="danger" %}
Es obligatorio usar el `geopardApiKey` parámetro de consulta o el encabezado Authorization para mostrar una "Foto" a través de URL.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/esp/documentacion-de-la-api/resumen-de-solicitudes-de-la-api-de-geopard/57.-consulta-obtener-photos-adjuntas-a-la-note-seleccionada.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
